How to install libghc-equivalence-prof on Debian Unstable (Sid)